## gitit 0.10.3.1

=== debian/changelog ===
gitit (0.10.3.1-6build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Apr 2014 17:56:46 +0100

gitit (0.10.3.1-6build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 16:46:29 +0000

gitit (0.10.3.1-6) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * Patch for newer pandoc.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:19:28 +0200

gitit (0.10.3.1-5) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Louis Bettens ]
  * /usr/share/gitit-0.10.3.1 -> /usr/share/gitit
  * Bump version of Build-Depends: on haskell-devscripts

 -- Louis Bettens <louis@bettens.info>  Mon, 29 Jul 2013 19:57:27 +0200

gitit (0.10.3.1-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:44 +0200

gitit (0.10.3.1-3) experimental; urgency=low

  * Fix GHCi detection: add missing $.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Apr 2013 20:49:26 +0100

gitit (0.10.3.1-2) experimental; urgency=low

  * Disable plugin support if GHCi is not available.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Apr 2013 11:40:21 +0100

gitit (0.10.3.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:53:30 +0200

gitit (0.10.2-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Feb 2013 23:16:53 +0100
