=== debian/control ===
Source: gitit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
         , Louis Bettens <louis@bettens.info>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.19),
 cdbs,
 ghc,
 pandoc (>= 1.9.0.5),
 xsltproc,
 docbook-xsl
# -dev dependencies
 , libghc-parsec3-dev
 , libghc-pretty-dev
 , libghc-xhtml-dev
 , libghc-pandoc-dev (>= 1.12)
 , libghc-pandoc-dev (<< 1.13)
 , libghc-pandoc-types-dev (>= 1.12)
 , libghc-pandoc-types-dev (<< 1.13)
 , libghc-mtl-dev
 , libghc-cgi-dev
 , libghc-highlighting-kate-dev (>= 0.5.0.1)
 , libghc-highlighting-kate-dev (<< 0.6)
 , libghc-text-dev
 , libghc-random-dev
 , libghc-network-dev (>= 2.1.0.0)
 , libghc-network-dev (<< 2.5)
 , libghc-utf8-string-dev (>= 0.3)
 , libghc-utf8-string-dev (<< 0.4)
 , libghc-sha-dev (>= 1)
 , libghc-sha-dev (<< 1.7)
 , libghc-http-dev (>= 1:4000.0)
 , libghc-http-dev (<< 1:4000.3)
 , libghc-hstringtemplate-dev (>= 0.6)
 , libghc-hstringtemplate-dev (<< 0.8)
 , libghc-recaptcha-dev (>= 0.1)
 , libghc-filestore-dev (>> 0.5)
 , libghc-filestore-dev (<< 0.7)
 , libghc-zlib-dev (>= 0.5)
 , libghc-zlib-dev (<< 0.6)
 , libghc-url-dev (>= 2.1)
 , libghc-url-dev (<< 2.2)
 , libghc-happstack-server-dev (>= 7.0)
 , libghc-happstack-server-dev (<< 7.2)
 , libghc-base64-bytestring-dev (>= 0.1)
 , libghc-base64-bytestring-dev (<< 1.1)
 , libghc-xml-dev (>= 1.3.5)
 , libghc-hslogger-dev (>= 1)
 , libghc-hslogger-dev (<< 1.3)
 , libghc-configfile-dev (>= 1)
 , libghc-configfile-dev (<< 1.2)
 , libghc-feed-dev (>= 0.3.6)
 , libghc-feed-dev (<< 0.4)
 , libghc-xss-sanitize-dev (>= 0.3)
 , libghc-xss-sanitize-dev (<< 0.4)
 , libghc-tagsoup-dev (>= 0.13)
 , libghc-tagsoup-dev (<< 0.14)
 , libghc-blaze-html-dev (>= 0.4)
 , libghc-blaze-html-dev (<< 0.7)
 , libghc-json-dev (>= 0.4)
 , libghc-json-dev (<< 0.8)
 , libghc-ghc-paths-dev
 , libghc-safe-dev
# -prof dependencies
 , libghc-parsec3-prof
 , libghc-pretty-prof
 , libghc-xhtml-prof
 , libghc-pandoc-prof
 , libghc-pandoc-types-prof
 , libghc-mtl-prof
 , libghc-cgi-prof
 , libghc-highlighting-kate-prof
 , libghc-text-prof
 , libghc-random-prof
 , libghc-network-prof
 , libghc-utf8-string-prof
 , libghc-sha-prof 
 , libghc-http-prof 
 , libghc-hstringtemplate-prof
 , libghc-recaptcha-prof
 , libghc-filestore-prof
 , libghc-zlib-prof
 , libghc-url-prof
 , libghc-happstack-server-prof
 , libghc-base64-bytestring-prof
 , libghc-xml-prof
 , libghc-hslogger-prof
 , libghc-configfile-prof
 , libghc-feed-prof
 , libghc-xss-sanitize-prof
 , libghc-tagsoup-prof
 , libghc-blaze-html-prof
 , libghc-json-prof
 , libghc-ghc-paths-prof
 , libghc-safe-prof
Build-Depends-Indep: ghc-doc
# -doc dependencies
 , libghc-parsec3-doc
 , libghc-pretty-doc
 , libghc-xhtml-doc
 , libghc-pandoc-doc
 , libghc-pandoc-types-doc
 , libghc-mtl-doc
 , libghc-cgi-doc
 , libghc-highlighting-kate-doc
 , libghc-text-doc
 , libghc-random-doc
 , libghc-network-doc
 , libghc-utf8-string-doc
 , libghc-sha-doc
 , libghc-http-doc
 , libghc-hstringtemplate-doc
 , libghc-recaptcha-doc
 , libghc-filestore-doc
 , libghc-zlib-doc
 , libghc-url-doc
 , libghc-happstack-server-doc
 , libghc-base64-bytestring-doc
 , libghc-xml-doc
 , libghc-hslogger-doc
 , libghc-configfile-doc
 , libghc-feed-doc
 , libghc-xss-sanitize-doc
 , libghc-tagsoup-doc
 , libghc-blaze-html-doc
 , libghc-json-doc
 , libghc-ghc-paths-doc
 , libghc-safe-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/gitit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gitit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gitit

Package: gitit
Architecture: any
Depends:
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libjs-jquery,
 libjs-jquery-ui,
 git | darcs | mercurial
Recommends: mime-support
Description: Wiki engine backed by a git or darcs filestore
 Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
 can be modified either directly via the VCS’s command-line tools or through
 the wiki’s web interface. Pandoc is used for markup processing, so pages may
 be written in (extended) markdown, reStructuredText, LaTeX, HTML, or literate
 Haskell, and exported in ten different formats, including LaTeX, ConTeXt,
 DocBook, RTF, OpenOffice ODT, and MediaWiki markup.
 .
 Other features include
   * plugins: dynamically loaded page transformations written in Haskell;
   * categories;
   * support for Unicode;
   * TeX math using texmath;
   * syntax highlighting of source code files and code snippets using
     highlighting-kate;
   * wiki pages can be viewed as slide shows;
   * caching;
   * Atom feeds (site-wide and per-page);
   * a library, Network.Gitit, that makes it simple to include a gitit wiki in
     any happstack application;
   * pages can be written directly in literate Haskell.

Package: libghc-gitit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 gitit (>= ${binary:Version})
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Wiki engine backed by a git or darcs filestore${haskell:ShortBlurb}
 Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
 can be modified either directly via the VCS’s command-line tools or through
 the wiki’s web interface. Pandoc is used for markup processing, so pages may
 be written in (extended) markdown, reStructuredText, LaTeX, HTML, or literate
 Haskell, and exported in ten different formats, including LaTeX, ConTeXt,
 DocBook, RTF, OpenOffice ODT, and MediaWiki markup.
 .
 Other features include
   * plugins: dynamically loaded page transformations written in Haskell;
   * categories;
   * support for Unicode;
   * TeX math using texmath;
   * syntax highlighting of source code files and code snippets using
     highlighting-kate;
   * wiki pages can be viewed as slide shows;
   * caching;
   * Atom feeds (site-wide and per-page);
   * a library, Network.Gitit, that makes it simple to include a gitit wiki in
     any happstack application;
   * pages can be written directly in literate Haskell.
 .
 ${haskell:Blurb}

Package: libghc-gitit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Wiki engine backed by a git or darcs filestore${haskell:ShortBlurb}
 Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
 can be modified either directly via the VCS’s command-line tools or through
 the wiki’s web interface. Pandoc is used for markup processing, so pages may
 be written in (extended) markdown, reStructuredText, LaTeX, HTML, or literate
 Haskell, and exported in ten different formats, including LaTeX, ConTeXt,
 DocBook, RTF, OpenOffice ODT, and MediaWiki markup.
 .
 Other features include
   * plugins: dynamically loaded page transformations written in Haskell;
   * categories;
   * support for Unicode;
   * TeX math using texmath;
   * syntax highlighting of source code files and code snippets using
     highlighting-kate;
   * wiki pages can be viewed as slide shows;
   * caching;
   * Atom feeds (site-wide and per-page);
   * a library, Network.Gitit, that makes it simple to include a gitit wiki in
     any happstack application;
   * pages can be written directly in literate Haskell.
 .
 This package contains the libraries compiled for profiling.

Package: libghc-gitit-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Wiki engine backed by a git or darcs filestore${haskell:ShortBlurb}
 Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
 can be modified either directly via the VCS’s command-line tools or through
 the wiki’s web interface. Pandoc is used for markup processing, so pages may
 be written in (extended) markdown, reStructuredText, LaTeX, HTML, or literate
 Haskell, and exported in ten different formats, including LaTeX, ConTeXt,
 DocBook, RTF, OpenOffice ODT, and MediaWiki markup.
 .
 Other features include
   * plugins: dynamically loaded page transformations written in Haskell;
   * categories;
   * support for Unicode;
   * TeX math using texmath;
   * syntax highlighting of source code files and code snippets using
     highlighting-kate;
   * wiki pages can be viewed as slide shows;
   * caching;
   * Atom feeds (site-wide and per-page);
   * a library, Network.Gitit, that makes it simple to include a gitit wiki in
     any happstack application;
   * pages can be written directly in literate Haskell.
 .
 ${haskell:Blurb}
