=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

MANPAGES := gitit.1 expireGititCache.1
DEB_INSTALL_MANPAGES_gitit := $(MANPAGES)

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

DEB_GHC_EXTRA_PACKAGES := gitit (>= $(CABAL_VERSION))

ifeq (0,$(shell ghc --info | grep 'Have interpreter.*NO' >/dev/null 2>&1; echo $$?))
DEB_SETUP_GHC_CONFIGURE_ARGS := --flags=-plugins
endif

%.1: debian/%.xml
	$(XP) $(DB2MAN) $<

build/gitit:: $(MANPAGES)

install/gitit:: debian/tmp-inst-ghc debian/extra-depends
	cp -av debian/tmp-inst-ghc/usr/bin/* debian/gitit/usr/bin
	cp -av debian/tmp-inst-ghc/usr/share/gitit debian/gitit/usr/share

	# Don't use embedded copies of jQuery and jQuery UI; instead, make symlinks
	rm -f debian/gitit/usr/share/gitit/data/static/js/jquery.min.js
	rm -f debian/gitit/usr/share/gitit/data/static/js/jquery-ui.packed.js
	dh_link -pgitit /usr/share/javascript/jquery/jquery.min.js usr/share/gitit/data/static/js/jquery.min.js
	dh_link -pgitit /usr/share/javascript/jquery-ui/jquery-ui.min.js usr/share/gitit/data/static/js/jquery-ui.packed.js

	# Removes a few files, that are not necessary and make lintian cry
	rm -f debian/gitit/usr/share/gitit/data/post-update
	rm -f debian/gitit/usr/share/gitit/BLUETRIP-LICENSE
	rm -f debian/gitit/usr/share/gitit/YUI-LICENSE

	# Build data packages depends
	dh_haskell_depends -pgitit

clean::
	rm -f $(MANPAGES)
