## gitit 0.10.4

=== debian/changelog ===
gitit (0.10.4-2) unstable; urgency=medium

  * Add source files for minified JQuery (Closes: Bug#736189).
  * Add lintian override for JQuery sources.

 -- Anthony Towns <ajt@debian.org>  Wed, 01 Oct 2014 06:39:58 +1000

gitit (0.10.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 30 Jun 2014 20:08:58 -0400
