=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
-         , Louis Bettens <louis@bettens.info>
+         , Louis Bettens <louis@bettens.info>, Anthony Towns <ajt@debian.org>
 Build-Depends:
  debhelper (>= 9),
  haskell-devscripts (>= 0.8.19),
  cdbs,
  ghc,
- pandoc (>= 1.9.0.5),
+ pandoc (>= 1.12.4),
  xsltproc,
  docbook-xsl
 # -dev dependencies
  , libghc-parsec3-dev
  , libghc-pretty-dev
  , libghc-xhtml-dev
- , libghc-pandoc-dev (>= 1.12)
+ , libghc-pandoc-dev (>= 1.12.4)
  , libghc-pandoc-dev (<< 1.13)
- , libghc-pandoc-types-dev (>= 1.12)
+ , libghc-pandoc-types-dev (>= 1.12.3)
  , libghc-pandoc-types-dev (<< 1.13)
  , libghc-mtl-dev
  , libghc-cgi-dev
@@ -26,8 +26,8 @@
  , libghc-highlighting-kate-dev (<< 0.6)
  , libghc-text-dev
  , libghc-random-dev
- , libghc-network-dev (>= 2.1.0.0)
- , libghc-network-dev (<< 2.5)
+ , libghc-network-dev (>= 2.3)
+ , libghc-network-dev (<< 2.6)
  , libghc-utf8-string-dev (>= 0.3)
  , libghc-utf8-string-dev (<< 0.4)
  , libghc-sha-dev (>= 1)
@@ -37,14 +37,14 @@
  , libghc-hstringtemplate-dev (>= 0.6)
  , libghc-hstringtemplate-dev (<< 0.8)
  , libghc-recaptcha-dev (>= 0.1)
- , libghc-filestore-dev (>> 0.5)
+ , libghc-filestore-dev (>= 0.6)
  , libghc-filestore-dev (<< 0.7)
  , libghc-zlib-dev (>= 0.5)
  , libghc-zlib-dev (<< 0.6)
  , libghc-url-dev (>= 2.1)
  , libghc-url-dev (<< 2.2)
  , libghc-happstack-server-dev (>= 7.0)
- , libghc-happstack-server-dev (<< 7.2)
+ , libghc-happstack-server-dev (<< 7.4)
  , libghc-base64-bytestring-dev (>= 0.1)
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-xml-dev (>= 1.3.5)
@@ -59,11 +59,14 @@
  , libghc-tagsoup-dev (>= 0.13)
  , libghc-tagsoup-dev (<< 0.14)
  , libghc-blaze-html-dev (>= 0.4)
- , libghc-blaze-html-dev (<< 0.7)
+ , libghc-blaze-html-dev (<< 0.8)
  , libghc-json-dev (>= 0.4)
  , libghc-json-dev (<< 0.8)
  , libghc-ghc-paths-dev
  , libghc-safe-dev
+ , libghc-uri-dev (>= 0.1)
+ , libghc-uri-dev (<< 0.2)
+ , libghc-split-dev
 # -prof dependencies
  , libghc-parsec3-prof
  , libghc-pretty-prof
@@ -77,8 +80,8 @@
  , libghc-random-prof
  , libghc-network-prof
  , libghc-utf8-string-prof
- , libghc-sha-prof 
- , libghc-http-prof 
+ , libghc-sha-prof
+ , libghc-http-prof
  , libghc-hstringtemplate-prof
  , libghc-recaptcha-prof
  , libghc-filestore-prof
@@ -96,6 +99,8 @@
  , libghc-json-prof
  , libghc-ghc-paths-prof
  , libghc-safe-prof
+ , libghc-uri-prof
+ , libghc-split-prof
 Build-Depends-Indep: ghc-doc
 # -doc dependencies
  , libghc-parsec3-doc
@@ -129,7 +134,9 @@
  , libghc-json-doc
  , libghc-ghc-paths-doc
  , libghc-safe-doc
-Standards-Version: 3.9.4
+ , libghc-uri-doc
+ , libghc-split-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/gitit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gitit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gitit
