## gitit 0.10.7

=== debian/changelog ===
gitit (0.10.7-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 15:44:42 +0100

gitit (0.10.7-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 12:09:04 +0100

gitit (0.10.7-3) unstable; urgency=medium

  * Remove bogus dependency on libghc-cgi-*

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 17:34:39 +0200

gitit (0.10.7-2) unstable; urgency=high

  * Add Breaks+Replaces to cope with the binary package split from
    0.10.6.3+dfsg-1.  closes: #789741.

 -- Clint Adams <clint@debian.org>  Wed, 24 Jun 2015 09:20:43 -0400

gitit (0.10.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2015 22:24:53 -0400

gitit (0.10.6.3+dfsg-1) unstable; urgency=medium

  * Let Homepage point to http://gitit.net/ (Closes: #773367)
  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on xhtml, which now comes with GHC
  * Change section to web (Closes: #784813)
  * New upstream release

  [ Dmitry Bogatov ]
  * Prefer jquery libraries from Debian packages over
    bundled code.
  * Simplify debian/copyright -- no licenses for JS code
  * Use debian/clean file over manual tinkering in debian/rules
  * Bump standards version (3.9.6)
  * Repack to get rid of jquery in source tarball
  * Separate -data package

 -- Joachim Breitner <nomeata@debian.org>  Thu, 21 May 2015 23:42:58 +0200
