=== debian/control ===
Source: gitit
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Clint Adams <clint@debian.org>
         , Louis Bettens <louis@bettens.info>, Anthony Towns <ajt@debian.org>
         , Dmitry Bogatov <KAction@gnu.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 dh-linktree,
 cdbs,
 ghc,
 pandoc (>= 1.12.4),
 xsltproc,
 docbook-xsl,
 libjs-jquery,
 libjs-jquery-ui,
 libjs-jquery-hotkeys,
# -dev dependencies
 , libghc-parsec3-dev
 , libghc-pretty-dev
 , libghc-pandoc-dev (>= 1.13)
 , libghc-pandoc-dev (<< 1.15)
 , libghc-pandoc-types-dev (>= 1.12.3)
 , libghc-pandoc-types-dev (<< 1.13)
 , libghc-mtl-dev
 , libghc-highlighting-kate-dev (>= 0.5.0.1)
 , libghc-highlighting-kate-dev (<< 0.7)
 , libghc-text-dev
 , libghc-random-dev
 , libghc-network-dev (>= 2.6)
 , libghc-network-uri-dev (>= 2.6)
 , libghc-network-uri-dev (<< 2.7)
 , libghc-utf8-string-dev (>= 0.3)
 , libghc-utf8-string-dev (<< 1.1)
 , libghc-sha-dev (>= 1)
 , libghc-sha-dev (<< 1.7)
 , libghc-http-dev (>= 1:4000.0)
 , libghc-http-dev (<< 1:4000.3)
 , libghc-hstringtemplate-dev (>= 0.6)
 , libghc-hstringtemplate-dev (<< 0.9)
 , libghc-recaptcha-dev (>= 0.1)
 , libghc-filestore-dev (>= 0.6)
 , libghc-filestore-dev (<< 0.7)
 , libghc-zlib-dev (>= 0.5)
 , libghc-zlib-dev (<< 0.7)
 , libghc-url-dev (>= 2.1)
 , libghc-url-dev (<< 2.2)
 , libghc-happstack-server-dev (>= 7.0)
 , libghc-happstack-server-dev (<< 7.5)
 , libghc-base64-bytestring-dev (>= 0.1)
 , libghc-base64-bytestring-dev (<< 1.1)
 , libghc-xml-dev (>= 1.3.5)
 , libghc-hslogger-dev (>= 1)
 , libghc-hslogger-dev (<< 1.3)
 , libghc-configfile-dev (>= 1)
 , libghc-configfile-dev (<< 1.2)
 , libghc-feed-dev (>= 0.3.6)
 , libghc-feed-dev (<< 0.4)
 , libghc-xss-sanitize-dev (>= 0.3)
 , libghc-xss-sanitize-dev (<< 0.4)
 , libghc-tagsoup-dev (>= 0.13)
 , libghc-tagsoup-dev (<< 0.14)
 , libghc-blaze-html-dev (>= 0.4)
 , libghc-blaze-html-dev (<< 0.9)
 , libghc-json-dev (>= 0.4)
 , libghc-json-dev (<< 0.10)
 , libghc-ghc-paths-dev
 , libghc-safe-dev
 , libghc-uri-dev (>= 0.1)
 , libghc-uri-dev (<< 0.2)
 , libghc-split-dev
 , libghc-hoauth2-dev (>= 0.4.2)
 , libghc-hoauth2-dev (<< 0.5)
 , libghc-http-conduit-dev (>= 2.1.4)
 , libghc-http-conduit-dev (<< 2.2)
 , libghc-http-client-tls-dev (>= 0.2.2)
 , libghc-http-client-tls-dev (<< 0.3)
 , libghc-aeson-dev (>= 0.7)
 , libghc-aeson-dev (<< 0.10)
 , libghc-uuid-dev (>= 1.3)
 , libghc-uuid-dev (<< 1.4)
# -prof dependencies
 , libghc-parsec3-prof
 , libghc-pretty-prof
 , libghc-pandoc-prof
 , libghc-pandoc-types-prof
 , libghc-mtl-prof
 , libghc-highlighting-kate-prof
 , libghc-text-prof
 , libghc-random-prof
 , libghc-network-prof
 , libghc-network-uri-prof
 , libghc-utf8-string-prof
 , libghc-sha-prof
 , libghc-http-prof
 , libghc-hstringtemplate-prof
 , libghc-recaptcha-prof
 , libghc-filestore-prof
 , libghc-zlib-prof
 , libghc-url-prof
 , libghc-happstack-server-prof
 , libghc-base64-bytestring-prof
 , libghc-xml-prof
 , libghc-hslogger-prof
 , libghc-configfile-prof
 , libghc-feed-prof
 , libghc-xss-sanitize-prof
 , libghc-tagsoup-prof
 , libghc-blaze-html-prof
 , libghc-json-prof
 , libghc-ghc-paths-prof
 , libghc-safe-prof
 , libghc-uri-prof
 , libghc-split-prof
 , libghc-hoauth2-prof
 , libghc-http-conduit-prof
 , libghc-http-client-tls-prof
 , libghc-aeson-prof
 , libghc-uuid-prof
Build-Depends-Indep: ghc-doc
# -doc dependencies
 , libghc-parsec3-doc
 , libghc-pretty-doc
 , libghc-pandoc-doc
 , libghc-pandoc-types-doc
 , libghc-mtl-doc
 , libghc-highlighting-kate-doc
 , libghc-text-doc
 , libghc-random-doc
 , libghc-network-doc
 , libghc-network-uri-doc
 , libghc-utf8-string-doc
 , libghc-sha-doc
 , libghc-http-doc
 , libghc-hstringtemplate-doc
 , libghc-recaptcha-doc
 , libghc-filestore-doc
 , libghc-zlib-doc
 , libghc-url-doc
 , libghc-happstack-server-doc
 , libghc-base64-bytestring-doc
 , libghc-xml-doc
 , libghc-hslogger-doc
 , libghc-configfile-doc
 , libghc-feed-doc
 , libghc-xss-sanitize-doc
 , libghc-tagsoup-doc
 , libghc-blaze-html-doc
 , libghc-json-doc
 , libghc-ghc-paths-doc
 , libghc-safe-doc
 , libghc-uri-doc
 , libghc-split-doc
 , libghc-hoauth2-doc
 , libghc-http-conduit-doc
 , libghc-http-client-tls-doc
 , libghc-aeson-doc
 , libghc-uuid-doc
Standards-Version: 3.9.6
Homepage: http://gitit.net/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/gitit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/gitit
X-Description: Wiki engine backed by a git or darcs filestore
 Gitit is a wiki backed by a git or darcs filestore. Pages and uploaded files
 can be modified either directly via the VCS’s command-line tools or through
 the wiki’s web interface. Pandoc is used for markup processing, so pages may
 be written in (extended) markdown, reStructuredText, LaTeX, HTML, or literate
 Haskell, and exported in ten different formats, including LaTeX, ConTeXt,
 DocBook, RTF, OpenOffice ODT, and MediaWiki markup.
 .
 Other features include
   * plugins: dynamically loaded page transformations written in Haskell;
   * categories;
   * support for Unicode;
   * TeX math using texmath;
   * syntax highlighting of source code files and code snippets using
     highlighting-kate;
   * wiki pages can be viewed as slide shows;
   * caching;
   * Atom feeds (site-wide and per-page);
   * a library, Network.Gitit, that makes it simple to include a gitit wiki in
     any happstack application;
   * pages can be written directly in literate Haskell.

Package: gitit
Architecture: any
Depends:
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libghc-gitit-data (= ${source:Version}),
 git | darcs | mercurial
Recommends: mime-support
Section: web
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitit-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${haskell:Extra-Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libghc-gitit-data (= ${source:Version})
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitit-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitit-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gitit-data
Architecture: all
Depends: ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Breaks: gitit (<< 0.10.6.3+dfsg-1)
Replaces: gitit (<< 0.10.6.3+dfsg-1)
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
