=== debian/rules ===
#!/usr/bin/make -f
DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp-inst-ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

MANPAGES := gitit.1 expireGititCache.1

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

ifeq (0,$(shell ghc --info | grep 'Have interpreter.*NO' >/dev/null 2>&1; echo $$?))
DEB_SETUP_GHC_CONFIGURE_ARGS := --flags=-plugins
endif

%.1: debian/%.xml
	$(XP) $(DB2MAN) $<

build/gitit:: $(MANPAGES)

binary-post-install/libghc-gitit-data::
	dh_linktree -p$(cdbs_curpkg)
