## gitit 0.12.1

=== debian/changelog ===
gitit (0.12.1-2) unstable; urgency=medium

  * Fix links to jquery (closes: #820469).

 -- Giovanni Mascellani <gio@debian.org>  Tue, 03 May 2016 22:01:05 +0200

gitit (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Feb 2016 23:48:23 +0100

gitit (0.12.0.1-1) unstable; urgency=medium

  * New upstream release
  * Relax dependency on aeson.
  * Relax dependency on hoauth2 (houth2-0.5 in LTS-4.0)
  * Install forgotten `data/post-update' hook
  * Update and refactor `debian/copyright'
  * Drop javascript dependencies
  * Add dependency, ensuring presence of
    /usr/share/filestore/extra/post-update hook
  * Clean-up gitit.cabal from references to missing .js files

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 23 Jan 2016 12:54:30 +0300

gitit (0.11.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:02 -0500

gitit (0.11.1.1-2) experimental; urgency=medium

  * Rebuild, to pick up newer libjs-jquery dependencies (Closes: #796809)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 20 Nov 2015 09:09:17 +0100

gitit (0.11.1.1-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:53 +0200

gitit (0.10.7-4) unstable; urgency=medium

  * Rebuild for sid due upgrade of libjs-jquery there (Closes: #796809)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 21 Nov 2015 10:45:15 +0300
