## gitit 0.12.1.1+dfsg

=== debian/changelog ===
gitit (0.12.1.1+dfsg-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:17 -0400

gitit (0.12.1.1+dfsg-5) experimental; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 24 Oct 2016 09:03:27 -0400

gitit (0.12.1.1+dfsg-4) experimental; urgency=medium

  * Patch for newer tagsoup.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 12:34:03 -0400

gitit (0.12.1.1+dfsg-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 20:15:03 -0400

gitit (0.12.1.1+dfsg-2) unstable; urgency=medium

  * Use dh_link instead of dh_linktree
    dh_linktree imposes a strong dependency against libjs-jquery. Use dh_link
    to create the symlinks and avoid continuous uploading of the package.
  * Remove unused lintian override
    The minified javascript code has been removed from the source package,
    so there is no reason to override the source-is-missing lintian warning.
  * Add description to the jquery patch
  * Remove duplicate entries from the Build-Depends field
  * Fix spelling error in libghc-gitit-data package description

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 23 Jun 2016 12:59:05 +0300

gitit (0.12.1.1+dfsg-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Specify the destination to use in the d/package.install files
    The cabal-debian tool does not support the autodest feature of dh_install.
  * Use dversionmangle in d/watch file to remove the Debian specific suffix

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 16:19:05 +0000
