## gitit 0.12.2.1

=== debian/changelog ===
gitit (0.12.2.1-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2017 10:56:46 +0200

gitit (0.12.2.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:39:07 +0200

gitit (0.12.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Jul 2017 23:06:03 -0400
