=== debian/control ===
--- 
+++ 
@@ -15,14 +15,26 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.10.2.3),
- libghc-aeson-dev (<< 0.12),
+ libghc-configfile-dev (>= 1),
+ libghc-configfile-dev (<< 1.2),
+ libghc-configfile-prof,
+ libghc-hstringtemplate-dev (>= 0.6),
+ libghc-hstringtemplate-dev (<< 0.9),
+ libghc-hstringtemplate-prof,
+ libghc-http-dev (>= 1:4000.0),
+ libghc-http-dev (<< 1:4000.4),
+ libghc-http-prof,
+ libghc-sha-dev (>> 1),
+ libghc-sha-dev (<< 1.7),
+ libghc-sha-prof,
  libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.2),
  libghc-aeson-prof,
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 0.1),
  libghc-base64-bytestring-prof,
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.4),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
  libghc-configfile-dev (<< 1.2),
  libghc-configfile-dev (>= 1),
@@ -47,14 +59,11 @@
  libghc-hslogger-dev (<< 1.3),
  libghc-hslogger-dev (>= 1),
  libghc-hslogger-prof,
- libghc-hstringtemplate-dev (<< 0.9),
- libghc-hstringtemplate-dev (>= 0.6),
- libghc-hstringtemplate-prof,
- libghc-http-client-tls-dev (<< 0.3),
  libghc-http-client-tls-dev (>= 0.2.2),
+ libghc-http-client-tls-dev (<< 0.4),
  libghc-http-client-tls-prof,
- libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-dev (>= 2.1.4),
+ libghc-http-conduit-dev (<< 2.3),
  libghc-http-conduit-prof,
  libghc-http-dev (<< 1:4000.4),
  libghc-http-dev (>= 1:4000.0),
@@ -73,11 +82,11 @@
  libghc-old-locale-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-pandoc-dev (<< 1.18),
  libghc-pandoc-dev (>= 1.12.4),
+ libghc-pandoc-dev (<< 1.20),
  libghc-pandoc-prof,
- libghc-pandoc-types-dev (<< 1.17),
  libghc-pandoc-types-dev (>= 1.12.3),
+ libghc-pandoc-types-dev (<< 1.18),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
@@ -94,8 +103,8 @@
  libghc-split-prof,
  libghc-syb-dev,
  libghc-syb-prof,
+ libghc-tagsoup-dev (>= 0.13),
  libghc-tagsoup-dev (<< 0.15),
- libghc-tagsoup-dev (>= 0.13),
  libghc-tagsoup-prof,
  libghc-text-dev,
  libghc-text-prof,
@@ -165,7 +174,7 @@
  libghc-xml-doc,
  libghc-xss-sanitize-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://gitit.net
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/gitit
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
