## gitit 0.12.2.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,3 @@
 
 binary-post-install/libghc-gitit-data::
 	chmod +x debian/libghc-gitit-data/usr/share/gitit/data/post-update
-	dh_linktree -plibghc-gitit-data
